#
# Netscape Mission Control Desktop Roaming Access schema
#
#	oid 2.16.840.1.113730.3.2.74
#	name nsLIPtr
#
#	oid  2.16.840.1.113730.3.2.75
#	name: nsLIProfile
#
#	name: nsLIProfileElement
#	oid  2.16.840.1.113730.3.2.76
#
#	name: nsLIServer
#	oid  2.16.840.1.113730.3.2.77
#

objectclass nsLIPtr
        requires
                objectclass
        allows
                nsLIPtrURL,
                owner

objectclass nsLIProfile
        requires
                objectclass,
                nsLIProfileName
        allows
                nsLIPrefs,
                uid,
                owner

objectclass nsLIProfileElement
        requires
                objectclass,
                nsLIElementType
        allows
                owner,
                nsLIData,
                nsLIVersion

objectclass nsLIServer
        requires
                objectclass,
                serverhostname
        allows
                description,
                cn,
                nsServerPort,
                nsLIServerType,
                serverroot
